Bug 107910 - [Maintainer] x11-toolkits/fltk2: update to snapshot r5599
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r5599
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-14 14:10 UTC by Thomas-Martin Seck
Modified: 2007-01-15 20:11 UTC (History)
0 users

See Also:


Attachments
file.diff (1.67 KB, patch)
2007-01-14 14:10 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2007-01-14 14:10:21 UTC
- update to snapshot r5599, released Jan 12, 2007

Fix: Apply this patch:
Comment 1 Martin Wilke freebsd_committer 2007-01-14 14:35:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-01-15 20:07:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-01-15 20:07:46 UTC
miwi        2007-01-15 20:07:42 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo pkg-plist 
  Log:
  - Update to r5599
  
  PR:             ports/107910
  Submitted by:   Thomas-Martin Seck <tmseck@netcologne.de> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/x11-toolkits/fltk2/Makefile
  1.9       +3 -3      ports/x11-toolkits/fltk2/distinfo
  1.5       +2 -2      ports/x11-toolkits/fltk2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"